Index: compat.sgml
===================================================================
--- compat.sgml	(Revision 11091)
+++ compat.sgml	(Arbeitskopie)
@@ -19,6 +19,8 @@
 <item><em/amd64/: this covers systems based on AMD 64bit CPUs with AMD64 extension
 and all Intel CPUs with EM64T extension, and a common 64bit userspace.
 
+<item><em/arm64/: supports the latest 64-bit ARM-powered devices.
+
 <item><em/armel/: little-endian ARM machines.
 
 <item><em/armhf/: an alternative to armel for ARMv7 machines with hard-float.
@@ -37,13 +39,11 @@
 the Apple Macintosh PowerMac models, and the CHRP and PReP open architecture
 machines.
 
-<item><em/s390/: IBM S/390 mainframe systems.
+<item><em/ppc64el/: 64-bit little-endian PowerPC port, supports several
+recent PowerPC/POWER processors.
 
-<item><em/s390x/: 64-bit port for IBM System z machines intended to replace s390.
+<item><em/s390x/: 64-bit port for IBM System z machines, replaced s390.
 
-<item><em/sparc/: this covers Sun's SPARC and most UltraSPARC systems, and
-some of their successors in the sun4 architectures.
-
 </list>
 
 <p>The development of binary distributions of Debian for 
Index: customizing.sgml
===================================================================
--- customizing.sgml	(Revision 11091)
+++ customizing.sgml	(Arbeitskopie)
@@ -17,9 +17,8 @@
   without compromising security?
 
 <p>Many device files in the <tt>/dev</tt> directory belong to some
-predefined groups. For example, <tt>/dev/fd0</tt> belongs to the
-<tt>floppy</tt> group, and <tt>/dev/dsp</tt> belongs to the
-<tt>audio</tt> group.
+predefined groups. For example, <tt>/dev/sr0</tt> belongs to the
+<tt>cdrom</tt> group.
 
 <p>If you want a certain user to have access to one of these devices, just
 add the user to the group the device belongs to, i.e. do:
@@ -31,9 +30,9 @@
 which groups you belong to run <tt>groups</tt>.
 
 <p>Notice that, since the introduction of <tt>udev</tt> if you change
-the permissions of a hardware peripheral they might be be adjusted for some
-devices when the system starts, if this happens to the hardware peripherals you
-are instered in you will have to adjust the rules at <tt>/etc/udev</tt>.
+the permissions of a hardware peripheral, they might be adjusted for some
+devices when the system starts; if this happens to the hardware peripherals you
+are interested in, you will have to adjust the rules at <tt>/etc/udev</tt>.
 
 <sect id="consolefont">How do I load a console font on startup the Debian way?
 
@@ -59,7 +58,7 @@
 The configuration file for <tt>init</tt> (which is <tt>/etc/inittab</tt>)
 specifies that the first script to be executed should be
 <tt>/etc/init.d/rcS</tt>.  This script runs all of the scripts in
-<tt>/etc/rcS.d/</tt> by forking subprocess 
+<tt>/etc/rcS.d/</tt> by forking subprocesses 
 to perform initialization such as to check and to mount file systems,
 to load modules, to start the network services, to set the clock, and to
 perform other initialization.  
Index: ftparchives.sgml
===================================================================
--- ftparchives.sgml	(Revision 11091)
+++ ftparchives.sgml	(Arbeitskopie)
@@ -75,7 +75,7 @@
   <item><em>sid</em> was the evil neighbor kid next door who broke all toys.
 </list>
 
-<p>The <url id="https://lists.debian.org/debian-devel/1996/06/msg00515.html" name="decission">
+<p>The <url id="https://lists.debian.org/debian-devel/1996/06/msg00515.html" name="decision">
 of using Toy Story names was <url
 id="https://lists.debian.org/debian-user/1997/04/msg00011.html" name="made"> by
 Bruce Perens who was, at the time, the Debian Project Leader and was working
@@ -423,7 +423,7 @@
 using the standard Debian package management tools, you can set up your own
 apt-able package archive.  This is also useful if you'd like to share your
 Debian packages while these are not distributed by the Debian project.
-Instructions on how to do this are given in the (obsolete) <url name="Debian Repository
-HOWTO"
+Instructions on how to do this are given on the
+<url name="Debian Wiki" id="https://wiki.debian.org/HowToSetupADebianRepository">
+or in the (obsolete) <url name="Debian Repository HOWTO"
 id="http://www.debian.org/doc/manuals/repository-howto/repository-howto">.
-
Index: getting.sgml
===================================================================
--- getting.sgml	(Revision 11091)
+++ getting.sgml	(Arbeitskopie)
@@ -51,16 +51,16 @@
 the <url name="Debian Security Manual"
 id="http://www.debian.org/doc/manuals/securing-debian-howto/">.
 
-<sect id="boot-floppies">Where/how can I get the Debian installation disks?
+<sect id="inst-disks">Where/how can I get the Debian installation images?
 
-<p>You can get the installation disks by downloading the appropriate files
-from one of the
-<url name="Debian mirrors" id="http://www.debian.org/mirror/list">.
+<p>You can get the installation images by downloading the appropriate files
+from the
+<url name="Debian website" id="https://www.debian.org/distrib/">.
 
 <p>Please refer to <url name="Debian GNU/Linux on CDs"
 id="http://www.debian.org/CD"> for more information about CD (and DVD) images.
 
-<sect id="cdrom">How do I install the Debian from CD-ROMs?
+<sect id="cdrom">How do I install Debian from CD-ROMs?
 
 <p>Installing Debian from CD is straightforward: configure your system for booting
 off a CD, insert your CD, and reboot.  Your system will now be running the
@@ -106,15 +106,11 @@
 install the basic system from it and the rest over the network. For more
 information please see <url id="http://www.debian.org/CD/netinst/">.
 
-<p>You can also download even smaller floppy disk image files, create
-bootable diskettes from them, start the installation procedure and get the
-rest of Debian over the network.
-
 <sect id="alternativebootinstaller">Are there any alternative strategies for booting
 the system installer?
 
 <p>Yes.  Apart from CD or DVD, you can install Debian GNU/Linux by booting from
-floppy disks, USB memory stick, directly from hard disk, or using TFTP net
+USB memory stick, directly from hard disk, or using TFTP net
 booting.  For installing on multiple computers it's possible to do fully
 automatic installations.  NB: not all methods are supported by all computer
 architectures.  Once the installer has booted, the rest of the system can be
Index: kernel.sgml
===================================================================
--- kernel.sgml	(Revision 11091)
+++ kernel.sgml	(Arbeitskopie)
@@ -39,39 +39,6 @@
 <p>Detailed instructions for using the <package/kernel-package/ package
 are given in the file <file>/usr/share/doc/kernel-package/README.gz</file>.
 
-<sect id="custombootdisk">How can I make a custom boot floppy?
-
-<p>This task is greatly aided by the Debian package <package/boot-floppies/,
-normally found in the <tt>admin</tt> section of the Debian FTP archive.
-Shell scripts in this package produce boot floppies in the <tt>SYSLINUX</tt>
-format.  These are <tt>MS-DOS</tt> formatted floppies whose master boot
-records have been altered so that they boot Linux directly (or whatever
-other operating system has been defined in the <file>syslinux.cfg</file> file on the
-floppy). Other scripts in this package produce emergency root disks and
-can even reproduce the base disks.
-
-<p>You will find more information about this in the
-<file>/usr/share/doc/boot-floppies/README</file> file after installing the
-<package/boot-floppies/ package.
-
-<sect id="modules">What special provisions does Debian provide to deal with
-  modules?
-
-<p>Debian's <package/modconf/ package provides a shell script
-(<file>/usr/sbin/modconf</file>) which can be used to customize the
-configuration of modules.  This script presents a menu-based interface,
-prompting the user for particulars on the loadable device drivers
-in his system.  The responses are used to customize the file
-<file>/etc/modules.conf</file> (which lists aliases, and other arguments that
-must be used in conjunction with various modules) through files in
-<file>/etc/modutils/</file>, and <file>/etc/modules</file> (which lists the
-modules that must be loaded at boot time).
-
-<p>Like the (new) <file>Configure.help</file> files that are now available to support
-the construction of custom kernels, the <package>modconf</package> package comes with a
-series of help files (in <file>/usr/lib/modules_help/</file>) which provide
-detailed information on appropriate arguments for each of the modules.
-
 <sect id="removeoldkernel">Can I safely de-install an old kernel package,
   and if so, how?
 
Index: nexttime.sgml
===================================================================
--- nexttime.sgml	(Revision 11091)
+++ nexttime.sgml	(Arbeitskopie)
@@ -33,7 +33,7 @@
 build flags that try to prevent known attacks such as stack smashing,
 predictable locations of values in memory, etc. The target is to cover at least
 all packages that are part of the basic installation as well as packages that
-had to be updated through a Security Advisory since 2006. As of this writting,
+had to be updated through a Security Advisory since 2006. As of this writing,
 around 400 packages have been modified since this effort was first started. All the issues
 are <url id="https://bugs.debian.org/cgi-bin/pkgreport.cgi?tag=goal-hardening;users=hardening-discuss@lists.alioth.debian.org" name="tracked in the BTS">.
 
Index: pkg_basics.sgml
===================================================================
--- pkg_basics.sgml	(Revision 11091)
+++ pkg_basics.sgml	(Arbeitskopie)
@@ -151,7 +151,7 @@
 at the Debian FTP sites.
 
 <p>The Priority indicates how important is this package for installation, so
-that semi-intelligent software like dselect or aptitude can sort the
+that semi-intelligent software like apt or aptitude can sort the
 package into a category of e.g. packages optionally installed. See
 <ref id="priority">.
 
@@ -280,7 +280,7 @@
 They are therefore both said to provide the "virtual package" called
 <tt>news-reader</tt>.
 
-<p>Similarly, <tt>smail</tt> and <tt>sendmail</tt> both provide the
+<p>Similarly, <tt>exim4</tt> and <tt>sendmail</tt> both provide the
 functionality of a mail transport agent.  They are therefore said to
 provide the virtual package, "mail transport agent".
 If either one is installed, then any program depending on the
@@ -360,8 +360,8 @@
   <em/purge/ and <em/hold/ in the package status?
 
 <p>These "want" flags tell what the user wanted to do with a package (as
-indicated either by the user's actions in the "Select" section of
-<tt>dselect</tt>, or by the user's direct invocations of <tt>dpkg</tt>).
+indicated by the user's direct invocations of <tt>dpkg</tt>/<tt>apt</tt>/
+<tt>aptitude</tt>).
 
 <p>Their meanings are:
 <list>
@@ -377,8 +377,7 @@
 
 <sect id="puttingonhold">How do I put a package on hold?
 
-<p>There are three ways of holding back packages, with dpkg, aptitude
-or with dselect.
+<p>There are three ways of holding back packages, with dpkg, apt or aptitude.
 
 <p>With dpkg, you have to export the list of package selections, with:
   <example>dpkg --get-selections \* > selections.txt</example>
@@ -390,16 +389,16 @@
 Save the file, and reload it into dpkg database with:
   <example>dpkg --set-selections < selections.txt</example>
 
+<p>With apt, you can set a package to hold using
+  <example>apt-mark hold package_name</example>
+   and remove the hold with
+  <example>apt-mark unhold package_name</example>
+
 <p>With aptitude, you can hold a package using
   <example>aptitude hold package_name</example>
    and remove the hold with
   <example>aptitude unhold package_name</example>
 
-<p>With dselect, you have to enter the [S]elect screen, find the
-package you wish to hold in its present state, and press the `=' key (or
-`H'). The changes will go live immediately after you exit the [S]elect
-screen.
-
 <sect id="sourcepkgs">How do I install a source package?
 
 <p>Debian source packages can't actually be "installed", they are just
Index: pkgtools.sgml
===================================================================
--- pkgtools.sgml	(Revision 11091)
+++ pkgtools.sgml	(Arbeitskopie)
@@ -12,7 +12,7 @@
 level.
 
 <p>It is important to understand that the higher level package
-management tools such as <prgn/aptitude/ or <prgn/dselect/ rely on
+management tools such as <prgn/aptitude/ or <prgn/synaptic/ rely on
 <prgn/apt/ which, itself, relies on <prgn/dpkg/ to manage the packages
 in the system.
 
@@ -66,8 +66,9 @@
 
 <p>APT is the <em>Advanced Package Tool</em>, an advanced interface to the
 Debian packaging system which provides the <prgn/apt-get/ program.
-It features complete installation ordering, multiple source capability and
-several other unique features, see the User's Guide in
+It provides commandline tools for searching, managing and querying
+information about packages as well as low-level access to all features
+of the libapt-pkg library, see the User's Guide in
 <tt>/usr/share/doc/apt-doc/guide.html/index.html</tt> (you will have to install
 the <tt>apt-doc</tt> package).
 
@@ -164,9 +165,8 @@
 perform package management tasks such as installing, upgrading, and removing
 packages.
 
-<p><prgn/aptitude/ provides the functionality of <prgn/dselect/ and
-<prgn/apt-get/, as well as many additional features not found in
-either program:
+<p><prgn/aptitude/ provides the functionality of
+<prgn/apt-get/, as well as many additional features:
 
 <list>
        <item><prgn/aptitude/ offers easy access to all versions of a package.
@@ -239,143 +239,6 @@
 
 <sect1 id="dpkg-extra">Other package management tools
 
-<sect2 id="dselect">dselect
-
-<p>This program is a menu-driven interface to the Debian package management
-system. For woody and earlier releases, this was the main package management interface for
-for first-time installations, but currently users are encouraged to use
-<prgn/aptitude/ instead. Some users might feel more comfortable using
-<prgn/aptitude/ and it is also recommended over <prgn/dselect/ for large-scale
-upgrades. For more information on <prgn/aptitude/ please see <ref
-id="aptitude">.
-
-<p><prgn/dselect/ can:
-<list>
-  <item>guide the user as he/she chooses among packages to install or remove,
-    ensuring that no packages are installed that conflict with one another,
-    and that all packages required to make each package work properly are
-    installed;
-  <item>warn the user about inconsistencies or incompatibilities in their
-    selections;
-  <item>determine the order in which the packages must be installed;
-  <item>automatically perform the installation or removal; and
-  <item>guide the user through whatever configuration process are required
-    for each package.
-</list>
-
-<p><prgn/dselect/ begins by presenting the user with a menu of 7 items,
-each of which is a specific action. The user can select one of the actions
-by using the arrow keys to move the highlighter bar, then pressing the
-<em>&lt;enter&gt;</em> key to select the highlighted action.
-
-<p>What the user sees next depends on the action he selected.  If he selects
-any option but <tt>Access</tt> or <tt>Select</tt>, then <prgn/dselect/
-will simply proceed to execute the specified action: e.g., if the user
-selected the action <tt>Remove</tt>, then dselect would proceed to remove
-all of the files selected for removal when the user last chose the
-<tt>Select</tt> action.
-
-<p>Both the <tt>Access</tt> menu item and the <tt>Select</tt> menu item
-lead to additional menus.  In both cases, the menus are presented as
-split screens; the top screen gives a scrollable list of choices, while
-the bottom screen gives a brief explanation ("info") for each choice.
-
-<p>Extensive on-line help is available, use the '?' key to get to a help
-screen at any time.
-
-<p>The order in which the actions are presented in the first <prgn/dselect/
-menu represents the order in which a user would normally choose
-<prgn/dselect/ to install packages.  However, a user can pick any of the
-main menu choices as often as needed (including not at all, depending on
-what one wants to do).
-
-<list>
-  <item>Begin by choosing an <strong/Access Method/.  This is the
-    method by which the user plans on accessing Debian packages; e.g., some
-    users have Debian packages available on CD-ROM, while others plan to
-    fetch them using anonymous FTP. The selected "Access Method" is stored
-    after <prgn/dselect/ exits, so if it does not change, then this option
-    need not be invoked again.
-
-  <item>Then <strong/Update/ the list of available packages.  To do this,
-    <prgn/dselect/ reads the file "Packages.gz" which should be included
-    in the top level of the directory where the Debian packages to be
-    installed are stored.  (But if it is not there, <prgn/dselect/ will
-    offer to make it for you.)
-
-  <item><strong/Select/ specific packages for installation on his system.
-    After choosing this menu item, the user is first presented with a full
-    screen of help (unless the `--expert' command line option was used).
-    Once the user exits the Help screen, he sees the split-screen menu for
-    choosing packages to install (or remove).
-
-    <p>The top part of the screen is a relatively narrow window into the
-    list of Debian's &all-pkgs; packages; the bottom part of the screen
-    contains description of the package or group of packages which are
-    highlighted above.
-
-    <p>One can specify which packages should be operated on by highlighting
-    a package name or the label for a group of packages. After that, you
-    can select packages:
-    <taglist>
-      <tag>to be installed:
-        <item>This is accomplished by pressing the `+' key.
-      <tag>to be deleted:
-        <item>Packages can be deleted two ways:
-        <list>
-          <item>removed: this removes most of the files associated with the
-          package, but preserves the files listed as configuration files
-          (see <ref id="conffile">) and package configuration
-          information. This is done by pressing the `-' key.
-          <item>purged: this removes <em/every/ file that is part of the
-          package. This is done by pressing the `_' key.
-        </list>
-        Note that it's not possible to remove "All Packages". If you try
-        that, your system will instead be reduced to the initial installed
-        base packages.
-      <tag>to be put "on hold"
-        <item>This is done by pressing `=', and it effectively tells
-        <prgn/dselect/ not to upgrade a package even if the version
-        currently installed on your system is not as recent as the version
-        that is available in the Debian repository you are using (this was
-        specified when you set the <strong/Access Method/, and acquired when
-        you used <strong/Update/).
-        <p>Just like you can put a package on hold, you can reverse such
-        setting by pressing `:'. That tells <prgn/dselect/ that the
-        package(s) may be upgraded if a newer version is available. This is
-        the default setting.
-    </taglist>
-
-    <p>You can select a different order in which the packages are presented,
-    by using the `o' key to cycle between various options for sorting the
-    packages. The default order is to present packages by Priority; within
-    each priority, packages are presented in order of the directory (a.k.a. 
-    section) of the archive in which they are stored. Given this sort order,
-    some packages in section A (say) may be presented first, followed by
-    some packages in section B, followed by more packages (of lower
-    priority) in section A.
-
-    <p>You can also expand meanings of the labels at the top of the screen,
-    by using the `v' (verbose) key. This action pushes much of the text that
-    formerly fit onto the display off to the right. To see it, press the
-    right arrow; to scroll back to the left, press the left arrow.
-
-    <p>If you select a package for installation or removal, e.g.,
-    <package/foo.deb/, and that package depends on (or recommends) another
-    package, e.g., <package/blurf.deb/, then <prgn/dselect/ will place the
-    you in a sub-screen of the main selection screen. There you can choose
-    among the related packages, accepting the suggested actions (to install
-    or not), or rejecting them. To do the latter, press Shift-D; to return
-    to the former, press Shift-U. In any case, you can save your selections
-    and return to the main selection screen by pressing Shift-Q.
-
-  <item>Users returning to the main menu can then select the "Install"
-    menu item to unpack and configure the selected packages.
-    Alternatively, users wishing to remove files can choose the "Remove"
-    menu item.  At any point, users can choose "Quit" to exit dselect;
-    users' selections are preserved by <prgn/dselect/.
-</list>
-
 <sect2 id="dpkg-deb">dpkg-deb
 
 <p>This program manipulates Debian archive(<tt>.deb</tt>) files.
@@ -401,26 +264,6 @@
 <p>More information is given in the manual page <manref name="dpkg-deb"
 section="1">.
 
-<sect2 id="dpkg-split">dpkg-split
-
-<p>This program splits large package into smaller files (e.g., for writing
-onto a set of floppy disks), and can also be used to merge a set of split
-files back into a single file. It can only be used on a Debian system (i.e.
-a system containing the <package/dpkg/ package), since it calls the program
-<tt>dpkg-deb</tt> to parse the debian package file into its component records.
-
-<p>For example, to split a big .deb file into N parts, and join them together
-on an another machine,
-<list>
-  <item>Execute the command <tt>dpkg-split --split foo.deb</tt>.
-    This will produce N files each with a file size of approximately 460 KBytes
-    in the current directory.
-  <item>Copy those N files to floppy disks.
-  <item>Copy the contents of the floppy disks onto the hard disk of your
-    choice on the other machine.
-  <item>Join those part-files together using <tt>dpkg-split --join "foo*"</tt>.
-</list>
-
 </sect1>
 
 <sect id="updaterunning">Debian claims to be able to update a running program;
Index: software.sgml
===================================================================
--- software.sgml	(Revision 11091)
+++ software.sgml	(Arbeitskopie)
@@ -167,10 +167,9 @@
     keyboards, and with utilities (in the <tt>kbd</tt> package) to install,
     view, and modify the tables.
     <p>The installation prompts the user to specify the keyboard he will use.
-  <item>Vast majority of the software we packaged supports entering
-    non-US-ASCII characters used in other Latin languages (e.g. ISO-8859-1
-    or ISO-8859-2), and a number of programs support multi-byte languages
-    such as Japanese or Chinese.
+  <item>Nearly all of the software in Debian supports UTF-8 as
+    character set. Legacy character sets as ISO-8859-1
+    or ISO-8859-2 should be considered obsolete.
   <item>Currently, support for German-, Spanish-, Finnish-, French-,
     Hungarian-, Italian-, Japanese-, Korean-, Dutch-, Polish-, 
     Portuguese-, Russian-, Turkish-, and Chinese-language
Index: support.sgml
===================================================================
--- support.sgml	(Revision 11091)
+++ support.sgml	(Arbeitskopie)
@@ -136,7 +136,7 @@
 
 <sect1>Wiki
 
-<p>Solutions to common problems, howto's, guides, tips and other documentation
+<p>Solutions to common problems, howtos, guides, tips and other documentation
 can be found at the constantly changing <url name="Debian Wiki"
 id="http://wiki.debian.org/">.
 
Index: uptodate.sgml
===================================================================
--- uptodate.sgml	(Revision 11091)
+++ uptodate.sgml	(Arbeitskopie)
@@ -48,7 +48,7 @@
 <url id="http://www.debian.org/mirror/list"> for more information.
 
 <p>More details on this can be found in the <manref name="sources.list"
-section="8"> manual page.
+section="5"> manual page.
 
 <p>To update your system in command line, run
       <example>aptitude update</example>
@@ -68,13 +68,13 @@
 <p>For details, see the manual page <manref name="aptitude" section="8">,
 and the file <file>/usr/share/aptitude/README</file>.
 
-<sect1 id="apt">apt-get, dselect and apt-cdrom
+<sect1 id="apt">apt-get and apt-cdrom
 
-<p>An alternative to <prgn/aptitude/ is <prgn/apt-get/ which is 
+<p>An alternative to <prgn/aptitude/ is <prgn/apt-get/ which is an
 APT-based command-line tool (described previously in <ref id="apt-get">).
 
-<p>Both <prgn/apt-get/, the APT-based command-line tool for handling packages, and
-<prgn/dselect/, provide a simple, safe way to install and upgrade packages.
+<p><prgn/apt-get/, the APT-based command-line tool for handling packages,
+provides a simple, safe way to install and upgrade packages.
 
 <p>To use <prgn/apt-get/, edit the
 <tt>/etc/apt/sources.list</tt> file to set it up, just as for <ref
@@ -88,11 +88,6 @@
 See also the <manref name="apt-get" section="8"> manual page, as well
 as <ref id="apt-get">.
 
-<p>To use APT with <prgn/dselect/, choose the APT access method in dselect's
-method selection screen (option 0) and then specify the sources that should
-be used. The configuration file is <file>/etc/apt/sources.list</file>.
-See also <ref id="dselect">.
-
 <p>If you want to use CDs/DVDs/BDs to install packages, you can use <prgn/apt-cdrom/.
 For details, please see the Release Notes, section "Adding APT sources from
 optical media".
@@ -126,19 +121,6 @@
 
 <!-- Should we recommend GNU wget here, too? -->
 
-<sect1 id="dpkg-mountable">dpkg-mountable
-
-<p>dpkg-mountable adds an access method called `mountable' to dselect's
-list, which allows you to install from any file system specified in /etc/fstab.
-For example, the archive could be a normal hard disk partition or an NFS 
-server, which it will automatically mount and umount for you if necessary.
-
-<p>It also has some extra features not found in the standard dselect
-methods, such as provision for a local file tree (either parallel to the
-main distribution or totally separate), and only getting packages which are
-required, rather than the time-consuming recursive directory scan, as well
-as logging of all dpkg actions in the install method.
-
 <sect id="upgradesingle">Must I go into single user mode in order to
   upgrade a package?
 
@@ -209,20 +191,17 @@
 in <em>testing</em> or <em>unstable</em> systems as this might bring unexpected
 behaviour and remove packages without notice.
  
-<sect id="aptproxy">I have several machines how can I download the updates only
+<sect id="aptcacher">I have several machines; how can I download the updates only
 one time?
  
 <p>If you have more than one Debian machine on your network, it is useful to
-use <prgn>apt-proxy</prgn> to keep all of your Debian systems up-to-date.
+use <prgn>apt-cacher</prgn> to keep all of your Debian systems up-to-date.
  
-<p><prgn>apt-proxy</prgn> reduces the bandwidth requirements of Debian mirrors
+<p><prgn>apt-cacher</prgn> reduces the bandwidth requirements of Debian mirrors
 by restricting the frequency of Packages, Releases and Sources file updates
 from the back end and only doing a single fetch for any file, independently
-of the actual request from the proxy. <prgn>apt-proxy</prgn> automatically
+of the actual request from the proxy. <prgn>apt-cacher</prgn> automatically
 builds a Debian HTTP mirror based on requests which pass through the proxy. 
- 
-<p>For more details, see the apt-proxy homepage at <url
-id="http://apt-proxy.sourceforge.net/">
 
 <p>Of course, you can get the same benefit if you are already using a standard
 caching proxy and all your systems are configured to use it.
